# Generated by Django 4.1.7 on 2024-02-09 07:09

from django.db import migrations


def add_call_sheet_category_data(apps, schema_editor):
    CallSheetCategory = apps.get_model("ims_call_center", "callsheetcategory")
    CallSheetCategory.objects.get_or_create(name="Overdue")
    CallSheetCategory.objects.get_or_create(name="Absentee")


class Migration(migrations.Migration):
    dependencies = [
        ("ims_call_center", "0006_callsheet_status_choices"),
    ]

    operations = [
        migrations.RunPython(
            add_call_sheet_category_data, reverse_code=migrations.RunPython.noop
        ),
    ]
